### Method

# Pango FontDescription get_color

since: 1.57

#### Declaration [src]

    PangoFontColor
    pango_font_description_get_color (
      const PangoFontDescription* desc
    )

#### Description [src]

Returns the color field of the font description.

This field determines whether the font description should match fonts that have color glyphs, or fonts that don’t.

Available since: 1.57

#### Return value

Type: `PangoFontColor`

No description available.